a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para4{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'SnellRoundhand', 'Snell Roundhand' ;
 font-size: 16px; 
 font-weight:normal; 
 color: #000541;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'SnellRoundhand', 'Snell Roundhand' ;
 font-size: 24px; 
 font-weight:normal; 
 color: #000541;
 word-wrap: break-word;}
.Style8{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 24px; 
 font-weight:normal; 
 color: #000541;
 word-wrap: break-word;}
.Style9{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 18px; 
 font-weight:normal; 
 color: #000541;
 word-wrap: break-word;}
.Style10{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 16px; 
 font-weight:normal; 
 color: #000541;
 word-wrap: break-word;}
.linkStyle_11{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 16px; 
 font-weight:normal; 
 color: #000541;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_11:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_14{font-family:  'BodoniSvtyTwoITCTT-Book', 'Bodoni 72' ;
 font-size: 16px; 
 font-weight:normal; 
 color: #000541;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000541 #D8D6CB */
 word-wrap: break-word;}
.linkStyle_14:visited{color:#000541; text-decoration:underline;}
.linkStyle_14:hover{color:#D8D6CB; text-decoration:underline;}
.Style17{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 18px; 
 font-weight:700; 
 color: #000541;
 word-wrap: break-word;}
.Style18{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style19{font-family:  'BodoniSvtyTwoITCTT-Bold', 'Bodoni 72' ;
 font-size: 24px; 
 font-weight:700; 
 color: #000541;
 word-wrap: break-word;}
.Style20{font-family:  'SnellRoundhand', 'Snell Roundhand' ;
 font-size: 24px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style21{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}